OORQO API
Analytics

Campaign funnel

Sent, delivered, read and failed counts of one campaign, delivery over time and the most common failure reasons.

GET
/v1/analytics/campaigns/{campaignId}/funnel

Sent, delivered, read and failed counts of one campaign, delivery over time and the most common failure reasons.

Authorization

http
headerAuthorizationBearer <token>

Path Parameters

campaignId*integer

Response Body

application/json
  1. response
data*
Example Request
curl -X GET 'https://app.orqo.site/api/v1/analytics/campaigns/0/funnel'
Example Response
{  "data": {    "funnel": [      null    ],    "delivery_over_time": [      null    ],    "failed_reasons": [      null    ]  }}